- name: 'id'
  description: 'Get component instance ID'
- name: 'lang'
  description: 'Get active lang'
- name: 'date'
  description: 'Get selected date'
- name: 'startDate'
  description: 'Get selected start date'
- name: 'endDate'
  description: 'Get selected end date'
- name: 'minDate'
  description: 'Get min possible date'
- name: 'maxDate'
  description: 'Get max possible date'
- name: 'dateFormat'
  description: 'Get date format pattern'
- name: 'time'
  description: 'Get selected time'
- name: 'startTime'
  description: 'Get selected start time'
- name: 'endTime'
  description: 'Get selected end time'
- name: 'timeFormat'
  description: 'Get time format pattern'